path: /build/build/exiv2-media-gfx-0.27.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test -webready nls png xmp" emerge media-gfx/exiv2 -pv -t && \
    USE="-doc -test -webready nls png xmp" emerge -j ${JOBS} --nodeps media-gfx/exiv2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/exiv2 && luet-portage --dir /pkgdir/exiv2
    media-gfx/exiv2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: exiv2
    version: 0.27.5
    category: media-gfx
    use_flags:
    - -doc
    - -test
    - -webready
    - nls
    - png
    - xmp
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: EXIF, IPTC and XMP metadata C++ library and command line utility
    uri:
    - https://www.exiv2.org/
    license: GPL-2
    buildtimestamp: 2023-09-02 20:45:06.03752047 +0000 UTC m=+100.907636876
    labels:
      BDEPEND: doc? ( || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
        dev-lang/python:3.7 ) app-doc/doxygen dev-libs/libxslt media-gfx/graphviz
        virtual/pkgconfig ) nls? ( sys-devel/gettext ) dev-util/ninja dev-util/cmake
      DEPEND: test? ( dev-cpp/gtest )
      IUSE: +bmff doc examples nls +png test webready +xmp abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=virtual/libiconv-0-r1[-mgorny(-)] nls? ( >=virtual/libintl-0-r1[-mgorny(-)]
        ) png? ( sys-libs/zlib[-mgorny(-)] ) webready? ( >net-libs/libssh-0.9.1[sftp,-mgorny(-)]
        net-misc/curl[-mgorny(-)] ) xmp? ( dev-libs/expat[-mgorny(-)] )'
      emerge.packages: media-gfx/exiv2
      kit: media-kit
      original.package.name: media-gfx/exiv2
      original.package.slot: "0"
      original.package.version: 0.27.5-r1
    treedir: /build/packages
  package_dir: /pkgdir/exiv2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4835d4d0c1a321c5a95029fb37464e4395f3ce93a0b4b3d700a8c3206a38b9a2
compressiontype: zstd
files:
- usr/bin/exiv2
- usr/include/exiv2/asfvideo.hpp
- usr/include/exiv2/basicio.hpp
- usr/include/exiv2/bmffimage.hpp
- usr/include/exiv2/bmpimage.hpp
- usr/include/exiv2/config.h
- usr/include/exiv2/convert.hpp
- usr/include/exiv2/cr2image.hpp
- usr/include/exiv2/crwimage.hpp
- usr/include/exiv2/datasets.hpp
- usr/include/exiv2/easyaccess.hpp
- usr/include/exiv2/epsimage.hpp
- usr/include/exiv2/error.hpp
- usr/include/exiv2/exif.hpp
- usr/include/exiv2/exiv2.hpp
- usr/include/exiv2/exiv2lib_export.h
- usr/include/exiv2/exv_conf.h
- usr/include/exiv2/futils.hpp
- usr/include/exiv2/gifimage.hpp
- usr/include/exiv2/http.hpp
- usr/include/exiv2/image.hpp
- usr/include/exiv2/ini.hpp
- usr/include/exiv2/iptc.hpp
- usr/include/exiv2/jp2image.hpp
- usr/include/exiv2/jpgimage.hpp
- usr/include/exiv2/matroskavideo.hpp
- usr/include/exiv2/metadatum.hpp
- usr/include/exiv2/mrwimage.hpp
- usr/include/exiv2/orfimage.hpp
- usr/include/exiv2/pgfimage.hpp
- usr/include/exiv2/pngimage.hpp
- usr/include/exiv2/preview.hpp
- usr/include/exiv2/properties.hpp
- usr/include/exiv2/psdimage.hpp
- usr/include/exiv2/quicktimevideo.hpp
- usr/include/exiv2/rafimage.hpp
- usr/include/exiv2/riffvideo.hpp
- usr/include/exiv2/rw2image.hpp
- usr/include/exiv2/rwlock.hpp
- usr/include/exiv2/slice.hpp
- usr/include/exiv2/ssh.hpp
- usr/include/exiv2/tags.hpp
- usr/include/exiv2/tgaimage.hpp
- usr/include/exiv2/tiffimage.hpp
- usr/include/exiv2/types.hpp
- usr/include/exiv2/utilsvideo.hpp
- usr/include/exiv2/value.hpp
- usr/include/exiv2/version.hpp
- usr/include/exiv2/webpimage.hpp
- usr/include/exiv2/xmp_exiv2.hpp
- usr/include/exiv2/xmpsidecar.hpp
- usr/lib64/cmake/exiv2/exiv2Config-gentoo.cmake
- usr/lib64/cmake/exiv2/exiv2Config.cmake
- usr/lib64/cmake/exiv2/exiv2ConfigVersion.cmake
- usr/lib64/libexiv2-xmp.a
- usr/lib64/libexiv2.so
- usr/lib64/libexiv2.so.0.27.5
- usr/lib64/libexiv2.so.27
- usr/lib64/pkgconfig/exiv2.pc
- usr/share/doc/exiv2-0.27.5-r1/COPYING-XMPSDK.bz2
- usr/share/doc/exiv2-0.27.5-r1/ChangeLog.bz2
- usr/share/doc/exiv2-0.27.5-r1/README-XMP.bz2
- usr/share/doc/exiv2-0.27.5-r1/README.md.bz2
- usr/share/doc/exiv2-0.27.5-r1/cmd.txt.bz2
- usr/share/doc/exiv2-0.27.5-r1/cmdxmp.txt.bz2
- usr/share/locale/bs/LC_MESSAGES/exiv2.mo
- usr/share/locale/ca/LC_MESSAGES/exiv2.mo
- usr/share/locale/de/LC_MESSAGES/exiv2.mo
- usr/share/locale/es/LC_MESSAGES/exiv2.mo
- usr/share/locale/fi/LC_MESSAGES/exiv2.mo
- usr/share/locale/fr/LC_MESSAGES/exiv2.mo
- usr/share/locale/gl/LC_MESSAGES/exiv2.mo
- usr/share/locale/ms/LC_MESSAGES/exiv2.mo
- usr/share/locale/nl/LC_MESSAGES/exiv2.mo
- usr/share/locale/pl/LC_MESSAGES/exiv2.mo
- usr/share/locale/pt/LC_MESSAGES/exiv2.mo
- usr/share/locale/ru/LC_MESSAGES/exiv2.mo
- usr/share/locale/sk/LC_MESSAGES/exiv2.mo
- usr/share/locale/sv/LC_MESSAGES/exiv2.mo
- usr/share/locale/ug/LC_MESSAGES/exiv2.mo
- usr/share/locale/uk/LC_MESSAGES/exiv2.mo
- usr/share/locale/vi/LC_MESSAGES/exiv2.mo
- usr/share/man/man1/exiv2.1.bz2
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/BDEPEND
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/BUILD_TIME
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/CATEGORY
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/CBUILD
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/CFLAGS
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/CHOST
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/CONTENTS
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/COUNTER
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/CXXFLAGS
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/DEFINED_PHASES
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/DESCRIPTION
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/EAPI
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/FEATURES
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/HOMEPAGE
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/INHERITED
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/IUSE
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/IUSE_EFFECTIVE
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/KEYWORDS
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/LDFLAGS
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/LICENSE
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/NEEDED
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/PF
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/PROVIDES
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/RDEPEND
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/REQUIRES
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/RESTRICT
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/SIZE
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/SLOT
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/USE
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/environment.bz2
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/exiv2-0.27.5-r1.ebuild
- var/db/pkg/media-gfx/exiv2-0.27.5-r1/repository
package_cacheimage: ""
runtime:
  name: exiv2
  version: 0.27.5
  category: media-gfx
  use_flags:
  - -doc
  - -test
  - -webready
  - nls
  - png
  - xmp
  requires:
  - name: expat
    version: '>=0'
    category: dev-libs
  - name: zlib
    version: '>=0'
    category: sys-libs
  - name: libiconv
    version: '>=0'
    category: virtual
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: EXIF, IPTC and XMP metadata C++ library and command line utility
  uri:
  - https://www.exiv2.org/
  license: GPL-2
  labels:
    BDEPEND: doc? ( || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
      dev-lang/python:3.7 ) app-doc/doxygen dev-libs/libxslt media-gfx/graphviz virtual/pkgconfig
      ) nls? ( sys-devel/gettext ) dev-util/ninja dev-util/cmake
    DEPEND: test? ( dev-cpp/gtest )
    IUSE: +bmff doc examples nls +png test webready +xmp abi_x86_32 abi_x86_64 abi_x86_x32
      abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=virtual/libiconv-0-r1[-mgorny(-)] nls? ( >=virtual/libintl-0-r1[-mgorny(-)]
      ) png? ( sys-libs/zlib[-mgorny(-)] ) webready? ( >net-libs/libssh-0.9.1[sftp,-mgorny(-)]
      net-misc/curl[-mgorny(-)] ) xmp? ( dev-libs/expat[-mgorny(-)] )'
    emerge.packages: media-gfx/exiv2
    kit: media-kit
    original.package.name: media-gfx/exiv2
    original.package.slot: "0"
    original.package.version: 0.27.5-r1
